msgid ""
msgstr ""
"Project-Id-Version: Artisan Creatif 2.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-01-09 19:32-0600\n"
"PO-Revision-Date: 2013-01-09 19:33-0600\n"
"Last-Translator: We Are Pixel8 <hello@wearepixel8.com>\n"
"Language-Team: We Are Pixel8 <hello@wearepixel8.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_x;esc_attr_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:21
msgid "404 Error &#151; Page not found"
msgstr ""

#: ../404.php:28
msgid "Unfortunately, the page you are looking for has either been moved or deleted. You may be able to locate this content using our "
msgstr ""

#: ../404.php:28
msgid "Use our Search Form"
msgstr ""

#: ../404.php:28
#: ../searchform.php:27
#: ../searchform.php:37
msgid "Search Form"
msgstr ""

#: ../404.php:28
msgid " or the provided links below."
msgstr ""

#: ../404.php:38
msgid "Our Recent Work"
msgstr ""

#: ../404.php:63
#: ../404.php:100
#: ../author.php:53
#: ../author.php:57
#: ../index.php:60
#: ../index.php:64
#: ../search.php:46
#: ../search.php:50
msgid "Permanent link to "
msgstr ""

#: ../404.php:67
msgid "It seems we have not published any recent work yet."
msgstr ""

#: ../404.php:74
msgid "Our Recent Blog Posts"
msgstr ""

#: ../404.php:104
#: ../author.php:146
#: ../index.php:153
msgid "It seems we have not published any blog posts yet."
msgstr ""

#: ../404.php:111
msgid "Archives by Month"
msgstr ""

#: ../404.php:119
msgid "Archives by Year"
msgstr ""

#: ../author.php:39
msgid "Blog Posts by "
msgstr ""

#: ../author.php:64
#: ../index.php:71
#: ../search.php:57
msgid "Posted by "
msgstr ""

#: ../author.php:66
#: ../index.php:73
#: ../search.php:59
msgid "No Comments"
msgstr ""

#: ../author.php:66
#: ../index.php:73
#: ../search.php:59
msgid "1 Comment"
msgstr ""

#: ../author.php:66
#: ../index.php:73
#: ../search.php:59
msgid "% Comments"
msgstr ""

#: ../author.php:70
#: ../index.php:77
#: ../search.php:63
msgid "Posted in "
msgstr ""

#: ../author.php:75
#: ../index.php:82
msgid "Tagged: "
msgstr ""

#: ../author.php:127
#: ../index.php:134
#: ../search.php:118
#, php-format
msgid "Page %1s <span>of</span> %2s"
msgstr ""

#: ../comments.php:20
msgid "This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../comments.php:60
msgid "Trackbacks &amp; Pingbacks"
msgstr ""

#: ../comments.php:83
msgid "&laquo; Older Comments"
msgstr ""

#: ../comments.php:84
msgid "Newer Comments &raquo;"
msgstr ""

#: ../comments.php:91
msgid "Comments Closed"
msgstr ""

#: ../comments.php:93
msgid "Comments for this post are now closed."
msgstr ""

#: ../comments.php:100
msgid "Submit Comment"
msgstr ""

#: ../comments.php:101
msgid "Leave a Comment"
msgstr ""

#: ../comments.php:103
msgid "Your Name"
msgstr ""

#: ../comments.php:104
msgid "Your Email"
msgstr ""

#: ../comments.php:105
msgid "Your URL"
msgstr ""

#: ../comments.php:107
msgid "Comment<span class=\"rq\">&#42;</span>"
msgstr ""

#: ../comments.php:108
msgid "<p>Your email address will never be published or shared and required fields are marked with an asterisk &#40;<span class=\"rq\">&#42;</span>&#41;.</p>"
msgstr ""

#: ../footer.php:25
msgid "Copyright &copy; "
msgstr ""

#: ../footer.php:25
msgid "Theme design &amp; development by "
msgstr ""

#: ../footer.php:25
msgid "We Are Pixel8"
msgstr ""

#: ../footer.php:52
msgid "Back to Top"
msgstr ""

#: ../functions.php:173
msgid "Main Menu"
msgstr ""

#: ../functions.php:174
msgid "Footer Menu"
msgstr ""

#: ../functions.php:201
msgid "Sidebar for Home Page"
msgstr ""

#: ../functions.php:202
msgid "Drag, organize and save widgets for the sidebar that will appear on your home page."
msgstr ""

#: ../functions.php:213
msgid "Sidebar for Pages"
msgstr ""

#: ../functions.php:214
msgid "Drag, organize and save widgets for the sidebar that will appear on your pages."
msgstr ""

#: ../functions.php:225
msgid "Sidebar for Archives"
msgstr ""

#: ../functions.php:226
msgid "Drag, organize and save widgets for the sidebar that will appear on your archives."
msgstr ""

#: ../functions.php:237
msgid "Sidebar for Blog Posts"
msgstr ""

#: ../functions.php:238
msgid "Drag, organize and save widgets for the sidebar that will appear on your blog posts."
msgstr ""

#: ../functions.php:249
msgid "Sidebar for Contact Column One"
msgstr ""

#: ../functions.php:250
msgid "Drag, organize and save widgets for the column one sidebar on your contact page."
msgstr ""

#: ../functions.php:261
msgid "Sidebar for Contact Column Two"
msgstr ""

#: ../functions.php:262
msgid "Drag, organize and save widgets for the column two sidebar on your contact page."
msgstr ""

#: ../functions.php:505
#, php-format
msgid "Page %s"
msgstr ""

#: ../functions.php:658
msgid "Accordion"
msgstr ""

#: ../functions.php:664
msgid "Accordion Trigger"
msgstr ""

#: ../functions.php:669
msgid "Accordion Content"
msgstr ""

#: ../functions.php:675
msgid "Pill Button"
msgstr ""

#: ../functions.php:680
msgid "Left Pull Quote"
msgstr ""

#: ../functions.php:685
msgid "Right Pull Quote"
msgstr ""

#: ../functions.php:690
msgid "Testimonial Quote"
msgstr ""

#: ../functions.php:695
msgid "Testimonial Author"
msgstr ""

#: ../functions.php:700
msgid "Two Column"
msgstr ""

#: ../functions.php:706
msgid "Three Column"
msgstr ""

#: ../functions.php:712
msgid "Four Column"
msgstr ""

#: ../functions.php:839
#, php-format
msgid "<address>%s</address>"
msgstr ""

#: ../functions.php:841
#, php-format
msgid "%1$s &#64; %2$s"
msgstr ""

#: ../functions.php:841
msgid "Permanent link to this comment"
msgstr ""

#: ../functions.php:849
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions.php:859
msgid "Reply"
msgstr ""

#: ../functions.php:866
#: ../functions.php:894
msgid "Edit"
msgstr ""

#: ../functions.php:894
#, php-format
msgid "%s"
msgstr ""

#: ../index.php:37
msgid "Posts Tagged"
msgstr ""

#: ../index.php:39
msgid "Posts Published on"
msgstr ""

#: ../index.php:41
msgid "Posts Published"
msgstr ""

#: ../index.php:43
msgid "Posts Published in"
msgstr ""

#: ../options.php:32
msgid "None"
msgstr ""

#: ../options.php:32
msgid "Light"
msgstr ""

#: ../options.php:32
msgid "Dark"
msgstr ""

#: ../options.php:34
msgid "Large"
msgstr ""

#: ../options.php:34
msgid "Small"
msgstr ""

#: ../options.php:38
#: ../options.php:181
msgid "Featured Work"
msgstr ""

#: ../options.php:38
#: ../options.php:40
msgid "All Recent Work"
msgstr ""

#: ../options.php:40
msgid "Home Portfolio"
msgstr ""

#: ../options.php:42
msgid "Available"
msgstr ""

#: ../options.php:42
msgid "Unavailable"
msgstr ""

#: ../options.php:44
msgid "Both"
msgstr ""

#: ../options.php:44
msgid "Portfolio"
msgstr ""

#: ../options.php:44
#: ../options.php:220
msgid "Case Study"
msgstr ""

#: ../options.php:72
msgid "Global Settings"
msgstr ""

#: ../options.php:76
msgid "Website Logo"
msgstr ""

#: ../options.php:77
msgid "Upload a .jpg, .gif or .png file to use as your logo image. If left blank, a plain text option will be initiated."
msgstr ""

#: ../options.php:82
msgid "Website Favicon"
msgstr ""

#: ../options.php:83
msgid "Upload a 16px x 16px .ico or .png file to use as your favicon image. If left blank, a default favicon will be displayed."
msgstr ""

#: ../options.php:88
msgid "Select Alternate Stylesheet"
msgstr ""

#: ../options.php:89
msgid "Choose your alternate stylesheet."
msgstr ""

#: ../options.php:97
msgid "Sidebar Location"
msgstr ""

#: ../options.php:98
msgid "Choose the location of your sidebar. This layout will be applied to pages that contain a sidebar. This will not be applied to the sidebar widget area on the home page."
msgstr ""

#: ../options.php:110
msgid "Contact Settings"
msgstr ""

#: ../options.php:114
msgid "Enable Quick Contact Nav Bar"
msgstr ""

#: ../options.php:115
msgid "Check this option to enable your quick contact navigational bar, which will be located at the top of your website."
msgstr ""

#: ../options.php:121
msgid "Quick Contact Phone Number"
msgstr ""

#: ../options.php:122
msgid "Enter the phone number you would like to display. If left blank, no phone number will appear on your website."
msgstr ""

#: ../options.php:128
msgid "Quick Contact Email Address"
msgstr ""

#: ../options.php:129
msgid "Enter the email address you would like to display. To protect your email address from spam bots, you must enter your address in the following format: name at server.com. <strong>Do not include the &#147;&#64;&#148; symbol.</strong> If left blank, no email address will appear on your website."
msgstr ""

#: ../options.php:135
msgid "Quick Contact Twitter Profile"
msgstr ""

#: ../options.php:136
msgid "Enter the username of the Twitter profile you would like to display. An &#147;&#64;&#148; symbol will be prepended to the username. If left blank, no Twitter profile link will appear on your website."
msgstr ""

#: ../options.php:142
msgid "Quick Contact Facebook URL"
msgstr ""

#: ../options.php:143
msgid "Enter the URL of the Facebook page you would like to display. If left blank, no Facebook page link will appear on your website."
msgstr ""

#: ../options.php:149
msgid "Enable Quick Contact Toggle Switch"
msgstr ""

#: ../options.php:150
msgid "Check this option to enable your quick contact toggle switch. Once enabled, your users will be able to toggle the quick nontact navigation bar opened or closed."
msgstr ""

#: ../options.php:158
msgid "Featured Portfolio Slider Settings"
msgstr ""

#: ../options.php:162
msgid "Enable Featured Portfolio Slider"
msgstr ""

#: ../options.php:163
msgid "Check this option to enable your home page featured portfolio slider. Once enabled, you will be able to customize your slider in the following options."
msgstr ""

#: ../options.php:169
msgid "Featured Portfolio Slider Content"
msgstr ""

#: ../options.php:170
msgid "Choose the content for your featured portfolio slider."
msgstr ""

#: ../options.php:178
msgid "Enter Featured Portfolio Slider Heading"
msgstr ""

#: ../options.php:179
msgid "Enter the heading for your featured portfolio slider."
msgstr ""

#: ../options.php:185
msgid "Select Featured Portfolio Slider Size"
msgstr ""

#: ../options.php:186
msgid "Choose the size for your featured portfolio slider."
msgstr ""

#: ../options.php:194
msgid "Display Large Slider Overlay"
msgstr ""

#: ../options.php:195
msgid "If you have chosen the large slider, for your featured portfolio slider, you can choose to disable the portfolio item&#146;s meta data overlay. The thumbnail image will link to the case study."
msgstr ""

#: ../options.php:201
msgid "Select Amount of Featured Portfolio Slider Items to Show"
msgstr ""

#: ../options.php:202
msgid "Select how many slider items you would like to show in your featured portfolio slider."
msgstr ""

#: ../options.php:210
msgid "Enable Call to Action Button for Slides"
msgstr ""

#: ../options.php:211
msgid "Check this option to enable the call to action button for each slide in your featured portfolio slider. Once enabled, you will be able to customize your call to action button text in the following option. Leave this option disabled if you require additional copy space for your excerpts."
msgstr ""

#: ../options.php:217
msgid "Enter Slider Call to Action Text"
msgstr ""

#: ../options.php:218
msgid "Enter the text for your slider call to action button. The button will automatically link to the case study page for that particular slide."
msgstr ""

#: ../options.php:224
msgid "Enable Featured Portfolio Slider Toggle Switch"
msgstr ""

#: ../options.php:225
msgid "Check this option to enable your featured portfolio slider toggle switch. Once enabled, your users will be able to toggle the featured portfolio slider opened or closed."
msgstr ""

#: ../options.php:233
msgid "Portfolio Carousel Settings"
msgstr ""

#: ../options.php:237
msgid "Enable Home Page Portfolio Carousel"
msgstr ""

#: ../options.php:238
msgid "Check this option to enable your home page portfolio carousel. Once enabled, you will be able to customize your carousel in the following options."
msgstr ""

#: ../options.php:244
msgid "Portfolio Carousel Content"
msgstr ""

#: ../options.php:245
msgid "Choose the content for your portfolio carousel."
msgstr ""

#: ../options.php:253
msgid "Enter Portfolio Carousel Heading"
msgstr ""

#: ../options.php:254
msgid "Enter the heading for your portfolio carousel."
msgstr ""

#: ../options.php:256
msgid "Additional Recent Work"
msgstr ""

#: ../options.php:260
msgid "Select Amount of Portfolio Carousel Items to Show"
msgstr ""

#: ../options.php:261
msgid "Select home many portfolio carousel items you would like to show on your home page. Please note, if you choose &#147;4&#148;, the jQuery carousel will be automatically disabled."
msgstr ""

#: ../options.php:269
msgid "Enable Portfolio Carousel Toggle Switch"
msgstr ""

#: ../options.php:270
msgid "Check this option to enable your portfolio carousel toggle switch. Once enabled, your users will be able to toggle the portfolio carousel opened or closed."
msgstr ""

#: ../options.php:278
msgid "Home Body Settings"
msgstr ""

#: ../options.php:282
msgid "Enable Home Page Body Copy"
msgstr ""

#: ../options.php:283
msgid "Check this option to enable your home page body copy. Once enabled, you will be able to enter your body copy in the next three options. Your home page, widget ready sidebar will automatically be enabled."
msgstr ""

#: ../options.php:289
msgid "Home Page Body Copy Heading"
msgstr ""

#: ../options.php:290
msgid "Enter the heading for your home page body copy."
msgstr ""

#: ../options.php:296
msgid "Enter Home Page Body Copy Headline"
msgstr ""

#: ../options.php:297
msgid "Enter the headline you would like for your home page body copy. Your headline will be wrapped inside of a <code>h3</code> tag. If left empty, no headline will appear."
msgstr ""

#: ../options.php:303
msgid "Enter Home Page Body Copy Text"
msgstr ""

#: ../options.php:304
msgid "Enter the text you would like for your home page body copy. Your text will be wrapped inside of a <code>p</code> tag. If left empty, no body copy will appear."
msgstr ""

#: ../options.php:310
msgid "Split Homae Page Body Copy into Columns"
msgstr ""

#: ../options.php:311
msgid "Check this option to split your home page body copy into two columns."
msgstr ""

#: ../options.php:317
msgid "Enable Callout Button"
msgstr ""

#: ../options.php:318
msgid "Check this option to enable your home page body copy callout button. Once enabled, you will be able to enter the button&#146;s text and choose a page link in the next two options."
msgstr ""

#: ../options.php:324
msgid "Enter Callout Button Text"
msgstr ""

#: ../options.php:325
#: ../options.php:413
msgid "Enter the text you would like to appear in your callout button."
msgstr ""

#: ../options.php:327
msgid "Learn More"
msgstr ""

#: ../options.php:331
msgid "Select Callout Button Page Link"
msgstr ""

#: ../options.php:332
msgid "Select the page to link with your callout button."
msgstr ""

#: ../options.php:340
msgid "Home Blog Settings"
msgstr ""

#: ../options.php:344
msgid "Enable Home Page Blog Posts"
msgstr ""

#: ../options.php:345
msgid "Check this option to enable your home page blog posts."
msgstr ""

#: ../options.php:351
msgid "Home Page Blog Posts Heading"
msgstr ""

#: ../options.php:352
msgid "Enter the heading for your home page blog posts."
msgstr ""

#: ../options.php:354
msgid "From our Blog"
msgstr ""

#: ../options.php:358
msgid "Select Amount of Home Page Blog Posts to Show"
msgstr ""

#: ../options.php:359
msgid "Select home many blog posts you would like to show on your home page. Please note, if you choose &#147;4&#148;, the jQuery carousel will be automatically disabled."
msgstr ""

#: ../options.php:367
msgid "Enable Home Page Blog Posts Toggle Switch"
msgstr ""

#: ../options.php:368
msgid "Check this option to enable your Home Page Blog Posts Toggle Switch. Once enabled, your users will be able to toggle the Home Page Blog Posts off and on."
msgstr ""

#: ../options.php:376
msgid "Portfolio Settings"
msgstr ""

#: ../options.php:380
msgid "Enable Callout Messaging"
msgstr ""

#: ../options.php:381
msgid "Check this option to enable your portfolio Callout Messaging. Once enabled, your designated messaging will appear at the end of either your portfolio page, case study page or both."
msgstr ""

#: ../options.php:387
msgid "Select Page to Display Callout Message"
msgstr ""

#: ../options.php:388
msgid "Select which page you would like to display your callout message."
msgstr ""

#: ../options.php:396
msgid "Select Current Callout Status"
msgstr ""

#: ../options.php:397
msgid "Select your current callout status. If you select &#147;Available&#148;, a callout button will be displayed and you must select a linked page."
msgstr ""

#: ../options.php:405
msgid "Enter Available Callout Message"
msgstr ""

#: ../options.php:406
msgid "Enter the message you would like to display when you are accepting new projects."
msgstr ""

#: ../options.php:408
msgid "We currently are accepting requests for new projects."
msgstr ""

#: ../options.php:412
msgid "Enter Portfolio Callout Button Text"
msgstr ""

#: ../options.php:415
msgid "Request a Quote"
msgstr ""

#: ../options.php:419
msgid "Select Portfolio Callout Button Page Link"
msgstr ""

#: ../options.php:420
msgid "Select the page to link with your portfolio callout button."
msgstr ""

#: ../options.php:426
msgid "Enter Unavailable Callout Message"
msgstr ""

#: ../options.php:427
msgid "Enter the message you would like to display when you are not accepting new projects."
msgstr ""

#: ../options.php:429
msgid "We currently are not accepting requests for new projects."
msgstr ""

#: ../options.php:435
msgid "Blog Posts Settings"
msgstr ""

#: ../options.php:439
msgid "Enable Post Featured Image"
msgstr ""

#: ../options.php:440
msgid "Check this option to enable your blog post&#146;s featured image. Once enabled, your designated featured image will appear at the top of the post, below the title."
msgstr ""

#: ../options.php:446
msgid "Enable Post Author Bio"
msgstr ""

#: ../options.php:447
msgid "Check this option to enable your blog post author&#146;s bio. Once enabled, the bio will appear immediately following the post."
msgstr ""

#: ../options.php:453
msgid "Enable Related Blog Posts"
msgstr ""

#: ../options.php:454
msgid "Check this option to enable related blog posts based on a tag relationship. You will be able to set how many related posts to show in the next option."
msgstr ""

#: ../options.php:460
msgid "Select Amount of Related Blog Posts to Show"
msgstr ""

#: ../options.php:461
msgid "Select home many related blog posts you would like to show."
msgstr ""

#: ../page.php:36
msgid "Pages: "
msgstr ""

#: ../page.php:39
msgid "Next Page &rarr;"
msgstr ""

#: ../page.php:40
msgid "&larr; Previous Page"
msgstr ""

#: ../search.php:28
#: ../search.php:130
msgid "Search Results for "
msgstr ""

#: ../search.php:38
msgid "Your search query, using keyword&#40;s&#41; "
msgstr ""

#: ../search.php:38
msgid ", has returned "
msgstr ""

#: ../search.php:38
msgid " results."
msgstr ""

#: ../search.php:139
msgid "Unfortunately, your search query, using the keyword&#40;s&#41; "
msgstr ""

#: ../search.php:139
msgid " has returned <strong>0 results</strong>. Perhaps try the following suggestions for better search results."
msgstr ""

#: ../search.php:142
msgid "Make sure all of your keywords are spelled correctly."
msgstr ""

#: ../search.php:143
msgid "Try fewer keywords."
msgstr ""

#: ../search.php:144
msgid "Try using general keywords."
msgstr ""

#: ../searchform.php:28
#: ../searchform.php:38
msgid "Enter keywords"
msgstr ""

#: ../single-portfolio.php:30
msgid "Return to Portfolio"
msgstr ""

#: ../single-portfolio.php:44
#: ../template-1col-portfolio.php:110
msgid "<strong>Client: </strong>"
msgstr ""

#: ../template-1col-portfolio.php:42
#: ../template-2col-portfolio.php:42
#: ../template-grid-portfolio.php:42
msgid "Filter Portfolio"
msgstr ""

#: ../admin/options-framework.php:227
msgid "Save Options"
msgstr ""

#: ../admin/options-framework.php:228
msgid "Restore Defaults"
msgstr ""

#: ../admin/options-framework.php:228
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: ../admin/options-framework.php:260
msgid "Default options restored."
msgstr ""

#: ../admin/options-framework.php:301
msgid "Options saved."
msgstr ""

#: ../admin/options-framework.php:359
msgid "Theme Options"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:26
msgid "Options Framework Internal Container"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:128
msgid "Upload"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:151
msgid "View File"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:288
msgid "Gallery"
msgstr ""

#: ../admin/options-medialibrary-uploader.php:288
msgid "Previously Uploaded"
msgstr ""

#: ../includes/include-author.php:22
msgid "<span>About</span> "
msgstr ""

#: ../includes/include-author.php:28
msgid "Browse posts by "
msgstr ""

#: ../includes/include-carousel-hm.php:36
msgid "Next"
msgstr ""

#: ../includes/include-carousel-hm.php:37
msgid "Previous"
msgstr ""

#: ../includes/include-carousel-hm.php:39
msgid "Toggle Portfolio"
msgstr ""

#: ../includes/include-homeblog.php:34
msgid "Next Blog Posts"
msgstr ""

#: ../includes/include-homeblog.php:35
msgid "Previous Blog Posts"
msgstr ""

#: ../includes/include-homeblog.php:37
msgid "Toggle Blog Posts"
msgstr ""

#: ../includes/include-homeblog.php:92
msgid "Read "
msgstr ""

#: ../includes/include-homeblog.php:92
msgid "Read this Entry  &#8594;"
msgstr ""

#: ../includes/include-lrgslider-featured.php:34
#: ../includes/include-lrgslider.php:34
#: ../includes/include-smslider-featured.php:34
#: ../includes/include-smslider.php:34
msgid "Next Project"
msgstr ""

#: ../includes/include-lrgslider-featured.php:35
#: ../includes/include-lrgslider.php:35
#: ../includes/include-smslider-featured.php:35
#: ../includes/include-smslider.php:35
msgid "Previous Project"
msgstr ""

#: ../includes/include-lrgslider-featured.php:36
#: ../includes/include-lrgslider.php:36
#: ../includes/include-smslider-featured.php:36
#: ../includes/include-smslider.php:36
msgid "Toggle Recent Work"
msgstr ""

#: ../includes/include-lrgslider-featured.php:46
#: ../includes/include-lrgslider.php:46
msgid "Toggle Portfolio Information"
msgstr ""

#: ../includes/include-quickcontact.php:25
msgid "Send us an email"
msgstr ""

#: ../includes/include-quickcontact.php:26
msgid "Follow us on Twitter"
msgstr ""

#: ../includes/include-quickcontact.php:27
msgid "Follow us on Facebook"
msgstr ""

#: ../includes/include-quickcontact.php:27
#: ../lib/plugins/contact.php:98
msgid "Facebook"
msgstr ""

#: ../includes/include-quickcontact.php:34
msgid "Toggle Quick Contact Bar"
msgstr ""

#: ../includes/include-relatedpost.php:22
msgid "<span>Related</span> Blog Posts"
msgstr ""

#: ../includes/include-relatedpost.php:69
msgid "<p>Sorry. There are no related blog posts at this time.</p>"
msgstr ""

#: ../lib/plugins/case-studies.php:58
msgid "Display recent case studies."
msgstr ""

#: ../lib/plugins/case-studies.php:61
msgid "Case Studies"
msgstr ""

#: ../lib/plugins/case-studies.php:104
msgid "There are no published case studies"
msgstr ""

#: ../lib/plugins/case-studies.php:122
msgid "Recent Work"
msgstr ""

#: ../lib/plugins/case-studies.php:134
msgid "Title"
msgstr ""

#: ../lib/plugins/case-studies.php:139
msgid "Case Studies to Show"
msgstr ""

#: ../lib/plugins/case-studies.php:140
msgid "Max: 8"
msgstr ""

#: ../lib/plugins/contact.php:58
msgid "Display your contact information."
msgstr ""

#: ../lib/plugins/contact.php:66
msgid "Contact"
msgstr ""

#: ../lib/plugins/contact.php:128
msgid "Use this widget to display your contact information. The <code>textarea</code> will process arbitrary HTML."
msgstr ""

#: ../lib/plugins/contact.php:130
msgid "Example Address Entry:"
msgstr ""

#: ../lib/plugins/contact.php:132
msgid "&lt;p&gt;7510 Sunsent Boulevard, Suite 1421&lt;br /&gt;Hollywood, CA 90046&lt;br/&gt;United States&lt;/p&gt;"
msgstr ""

#: ../lib/plugins/contact.php:140
msgid "Address"
msgstr ""

#: ../lib/plugins/contact.php:145
msgid "Display your Quick Contacts"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:47
msgid "Client Info"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:48
msgid "Portfolio Gallery Type"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:49
msgid "Related Case Studies"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:50
msgid "Audio Files"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:83
msgid "Client Name"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:87
msgid "Leave this field blank, if you do not wish to display the client name."
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:122
msgid "Audio"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:125
msgid "Featured Image"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:128
msgid "Slider"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:131
msgid "Stacked Images"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:134
msgid "Video"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:170
msgid "Yes"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:173
msgid "No"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:176
msgid "Related Case Study Heading"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:216
msgid "Use featured image on case study page"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:220
msgid "MP3 Audio File"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:222
msgid "<strong>Important</strong>: Paste the URL of your MP3. If you are using a M4A audio file, leave this field blank."
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:226
msgid "M4A Audio File"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:228
msgid "<strong>Important</strong>: Paste the URL of your M4A. If you are using a MP3 audio file, leave this field blank."
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:232
msgid "OGG Audio File"
msgstr ""

#: ../lib/plugins/custom-meta-boxes.php:234
msgid "<strong>Optional</strong>: For ultimate cross browser compatibility and functionality, we recommend including an OGG version of your audio file."
msgstr ""

#: ../lib/plugins/jplayable.php:114
msgid "Play"
msgstr ""

#: ../lib/plugins/jplayable.php:115
msgid "Pause"
msgstr ""

#: ../lib/plugins/portfolio.php:49
#: ../lib/plugins/portfolio.php:67
#: ../lib/plugins/portfolio.php:372
msgid "Services"
msgstr ""

#: ../lib/plugins/portfolio.php:50
msgid "Service"
msgstr ""

#: ../lib/plugins/portfolio.php:51
msgid "Search Services"
msgstr ""

#: ../lib/plugins/portfolio.php:52
msgid "Popular Services"
msgstr ""

#: ../lib/plugins/portfolio.php:53
msgid "All Services"
msgstr ""

#: ../lib/plugins/portfolio.php:54
msgid "Parent Service"
msgstr ""

#: ../lib/plugins/portfolio.php:55
msgid "Parent Service:"
msgstr ""

#: ../lib/plugins/portfolio.php:56
msgid "Edit Service"
msgstr ""

#: ../lib/plugins/portfolio.php:57
msgid "Update Service"
msgstr ""

#: ../lib/plugins/portfolio.php:58
msgid "Add New Service"
msgstr ""

#: ../lib/plugins/portfolio.php:59
msgid "New Service"
msgstr ""

#: ../lib/plugins/portfolio.php:62
msgid "Choose from Most Used Services"
msgstr ""

#: ../lib/plugins/portfolio.php:110
#: ../lib/plugins/portfolio.php:126
#: ../lib/plugins/portfolio.php:373
msgid "Portfolio Tags"
msgstr ""

#: ../lib/plugins/portfolio.php:111
msgid "Portfolio Tag"
msgstr ""

#: ../lib/plugins/portfolio.php:112
msgid "Search Portfolio Tags"
msgstr ""

#: ../lib/plugins/portfolio.php:113
msgid "Popular Portfolio Tags"
msgstr ""

#: ../lib/plugins/portfolio.php:114
msgid "All Portfolio Tags"
msgstr ""

#: ../lib/plugins/portfolio.php:115
msgid "Edit Portfolio Tag"
msgstr ""

#: ../lib/plugins/portfolio.php:116
msgid "Update Portfolio Tag"
msgstr ""

#: ../lib/plugins/portfolio.php:117
msgid "Add New Portfolio Tag"
msgstr ""

#: ../lib/plugins/portfolio.php:118
msgid "New Portfolio Tag"
msgstr ""

#: ../lib/plugins/portfolio.php:119
msgid "Separate Portfolio Tags with commas"
msgstr ""

#: ../lib/plugins/portfolio.php:120
msgid "Add or Remove Portfolio Tags"
msgstr ""

#: ../lib/plugins/portfolio.php:121
msgid "Choose from Most Used Portfolio Tags"
msgstr ""

#: ../lib/plugins/portfolio.php:171
msgid "Add New"
msgstr ""

#: ../lib/plugins/portfolio.php:172
msgid "All Case Studies"
msgstr ""

#: ../lib/plugins/portfolio.php:173
msgid "Add New Case Study"
msgstr ""

#: ../lib/plugins/portfolio.php:175
msgid "Edit Case Study"
msgstr ""

#: ../lib/plugins/portfolio.php:176
msgid "New Case Study"
msgstr ""

#: ../lib/plugins/portfolio.php:177
msgid "View"
msgstr ""

#: ../lib/plugins/portfolio.php:178
msgid "View Case Study"
msgstr ""

#: ../lib/plugins/portfolio.php:179
msgid "Search Portfolio"
msgstr ""

#: ../lib/plugins/portfolio.php:180
msgid "No Case Studies found"
msgstr ""

#: ../lib/plugins/portfolio.php:181
msgid "No Case Studies found in Trash"
msgstr ""

#: ../lib/plugins/portfolio.php:247
#, php-format
msgid "Case study updated. <a href=\"%s\">View case study</a>"
msgstr ""

#: ../lib/plugins/portfolio.php:248
msgid "Custom field updated."
msgstr ""

#: ../lib/plugins/portfolio.php:249
msgid "Custom field deleted."
msgstr ""

#: ../lib/plugins/portfolio.php:250
msgid "Case study updated."
msgstr ""

#: ../lib/plugins/portfolio.php:252
#, php-format
msgid "Case study restored to revision from %s"
msgstr ""

#: ../lib/plugins/portfolio.php:253
#, php-format
msgid "Case study published. <a href=\"%s\">View case study</a>"
msgstr ""

#: ../lib/plugins/portfolio.php:254
msgid "Case study saved."
msgstr ""

#: ../lib/plugins/portfolio.php:255
#, php-format
msgid "Case study submitted. <a target=\"_blank\" href=\"%s\">Preview case study</a>"
msgstr ""

#: ../lib/plugins/portfolio.php:256
#, php-format
msgid "Case study scheduled for: <strong>%1$s</strong>. <a target=\"_blank\" href=\"%2$s\">Preview case study</a>"
msgstr ""

#: ../lib/plugins/portfolio.php:258
msgid "M j, Y @ G:i"
msgstr ""

#: ../lib/plugins/portfolio.php:259
#, php-format
msgid "Case study draft updated. <a target=\"_blank\" href=\"%s\">Preview case study</a>"
msgstr ""

#: ../lib/plugins/portfolio.php:290
msgid "Things to Remember when Adding or Editing Portfolio Case Studies"
msgstr ""

#: ../lib/plugins/portfolio.php:293
msgid "Select a portfolio type. This is critical for correct rendering of the case study page."
msgstr ""

#: ../lib/plugins/portfolio.php:294
msgid "For stacked images or slider portfolio types, you do not have to insert images into the post. Upload images to the post and arrange to taste."
msgstr ""

#: ../lib/plugins/portfolio.php:295
msgid "Select at least one Service from your list of Services or add a new one. This is critical for the filtering functionality to work as intended."
msgstr ""

#: ../lib/plugins/portfolio.php:296
msgid "Select an image to be used as your featured image."
msgstr ""

#: ../lib/plugins/portfolio.php:297
msgid "Case studies you would like to appear in the large home page slider should be tagged, <strong>featured portfolio</strong>."
msgstr ""

#: ../lib/plugins/portfolio.php:298
msgid "Case studies you would like to appear in the carousel home page slider should be tagged, <strong>home portfolio</strong>."
msgstr ""

#: ../lib/plugins/portfolio.php:337
msgid "Helpful Reminders"
msgstr ""

#: ../lib/plugins/portfolio.php:370
msgid "Client"
msgstr ""

#: ../lib/plugins/portfolio.php:371
msgid "Author"
msgstr ""

#: ../lib/plugins/portfolio.php:374
msgid "Date"
msgstr ""

#: ../lib/plugins/portfolio.php:420
msgid "<i>No client.</i>"
msgstr ""

#: ../lib/plugins/portfolio.php:453
msgid "<i>No services.</i>"
msgstr ""

#: ../lib/plugins/portfolio.php:486
msgid "<i>No portfolio tags.</i>"
msgstr ""

#: ../lib/plugins/tabbr.php:58
msgid "Display a tabbed content widget for your popular posts, recent posts and popular tags."
msgstr ""

#: ../lib/plugins/tabbr.php:61
msgid "Tabbr"
msgstr ""

#: ../lib/plugins/tabbr.php:78
msgid "Popular"
msgstr ""

#: ../lib/plugins/tabbr.php:79
msgid "Recent"
msgstr ""

#: ../lib/plugins/tabbr.php:80
msgid "Tags"
msgstr ""

#: ../lib/plugins/tabbr.php:106
msgid " Comments"
msgstr ""

#: ../lib/plugins/tabbr.php:106
msgid " Comment"
msgstr ""

#: ../lib/plugins/tabbr.php:160
msgid "Use this widget to display Popular Posts, Recent Posts and Popular Tags, in a jQuery tabbed format, in your sidebar. You will be able to set how many posts and tags to display."
msgstr ""

#: ../lib/plugins/tabbr.php:163
msgid "Posts to Show"
msgstr ""

#: ../lib/plugins/tabbr.php:164
#: ../lib/plugins/flickr-feedr/flickr-feedr.php:173
msgid "Max: 20"
msgstr ""

#: ../lib/plugins/tabbr.php:168
msgid "Tags to Show"
msgstr ""

#: ../lib/plugins/tabbr.php:169
msgid "Max: 50"
msgstr ""

#: ../lib/plugins/testify.php:58
msgid "Display up to three testimonials in a jQuery slideshow."
msgstr ""

#: ../lib/plugins/testify.php:66
msgid "Testify"
msgstr ""

#: ../lib/plugins/testify.php:108
msgid "Next Testimonial"
msgstr ""

#: ../lib/plugins/testify.php:109
msgid "Previous Testimonial"
msgstr ""

#: ../lib/plugins/testify.php:166
msgid "Client Testimonials"
msgstr ""

#: ../lib/plugins/testify.php:179
msgid "For each testimonial to appear, in this widget, you must enter the quotation and the author. Due to limited spacing, please be as brief as possible."
msgstr ""

#: ../lib/plugins/testify.php:182
msgid "Animation Speed"
msgstr ""

#: ../lib/plugins/testify.php:183
msgid "In milliseconds"
msgstr ""

#: ../lib/plugins/testify.php:187
msgid "Time between slides"
msgstr ""

#: ../lib/plugins/testify.php:188
msgid "In milliseconds. 0 = no auto animation"
msgstr ""

#: ../lib/plugins/testify.php:192
msgid "Client 1"
msgstr ""

#: ../lib/plugins/testify.php:197
msgid "Testimonial 1"
msgstr ""

#: ../lib/plugins/testify.php:202
msgid "Client 2"
msgstr ""

#: ../lib/plugins/testify.php:207
msgid "Testimonial 2"
msgstr ""

#: ../lib/plugins/testify.php:212
msgid "Client 3"
msgstr ""

#: ../lib/plugins/testify.php:217
msgid "Testimonial 3"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:58
msgid "Stream recent tweets from a designated Twitter account."
msgstr ""

#: ../lib/plugins/twitter-feedr.php:61
msgid "Twitter Feedr"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:85
msgid "Loading Tweets"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:89
#, php-format
msgid "Follow <a href=\"%1$s\">@%2$s</a> on Twitter"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:122
msgid "Twitter Feed"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:134
msgid "You are only allowed one instance of this widget per page."
msgstr ""

#: ../lib/plugins/twitter-feedr.php:142
msgid "Username"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:147
msgid "Tweets to Show"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:148
msgid "Max: 10"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:152
msgid "Include retweets&#63;"
msgstr ""

#: ../lib/plugins/twitter-feedr.php:156
msgid "Show follow link&#63;"
msgstr ""

#: ../lib/plugins/video-postr.php:202
msgid "Portfolio Video Options"
msgstr ""

#: ../lib/plugins/video-postr.php:203
#: ../lib/plugins/video-postr.php:323
msgid "Portfolio Video Embedder Settings"
msgstr ""

#: ../lib/plugins/video-postr.php:203
msgid "Artisan Creatif Video"
msgstr ""

#: ../lib/plugins/video-postr.php:219
msgid "Video URL"
msgstr ""

#: ../lib/plugins/video-postr.php:223
msgid "Width"
msgstr ""

#: ../lib/plugins/video-postr.php:227
msgid "Height"
msgstr ""

#: ../lib/plugins/video-postr.php:233
msgid "Embed Code &#40;This overrides above settings&#41;"
msgstr ""

#: ../lib/plugins/video-postr.php:237
msgid "Remove video"
msgstr ""

#: ../lib/plugins/video-postr.php:244
#: ../lib/plugins/video-postr.php:250
msgid "Video Preview"
msgstr ""

#: ../lib/plugins/video-postr.php:244
#: ../lib/plugins/video-postr.php:250
msgid "Actual Size"
msgstr ""

#: ../lib/plugins/video-postr.php:256
msgid "Update Portfolio Item"
msgstr ""

#: ../lib/plugins/video-postr.php:330
msgid "Default Player Width"
msgstr ""

#: ../lib/plugins/video-postr.php:332
msgid "The default player width, if not set."
msgstr ""

#: ../lib/plugins/video-postr.php:335
msgid "Default Player Height"
msgstr ""

#: ../lib/plugins/video-postr.php:337
msgid "The default player height, if not set."
msgstr ""

#: ../lib/plugins/video-postr.php:340
msgid "Path to JW Player files"
msgstr ""

#: ../lib/plugins/video-postr.php:342
msgid "The absolute path to the JW player files."
msgstr ""

#: ../lib/plugins/video-postr.php:345
msgid "http://developer.longtailvideo.com/trac/wiki/FlashVars"
msgstr ""

#: ../lib/plugins/video-postr.php:345
msgid "What are flashvars?"
msgstr ""

#: ../lib/plugins/video-postr.php:345
msgid "JW Player flashvars"
msgstr ""

#: ../lib/plugins/video-postr.php:347
msgid "Extra parameters for JW player. For experienced users."
msgstr ""

#: ../lib/plugins/video-postr.php:355
msgid "Save Changes"
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:58
msgid "Stream recent images from a designated Flickr account."
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:61
msgid "Flickr Feedr"
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:108
msgid "No images found."
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:145
msgid "Flickr Feed"
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:163
msgid "Flickr ID"
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:163
msgid "Find your Flickr ID using idGettr"
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:168
msgid "This is a Flickr Group stream"
msgstr ""

#: ../lib/plugins/flickr-feedr/flickr-feedr.php:172
msgid "Images to Show"
msgstr ""

